[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.014,-0.000,-0.0038
TYPE=SPEED
SIZE=0.02
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.011,-0.025,-0.0038
TYPE=CLOCK
SIZE=0.0085
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=LEFT

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.003,-0.033,-0.0038
TYPE=AMBIENT_TEMP
SIZE=0.01
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=RIGHT


[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=-0.000,-0.019,-0.0038
TYPE=GEAR
SIZE=0.010
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=CENTER
N_TIME=0.3